body {
  background: black 0 0 no-repeat fixed;
  background-size: auto;
  color: azure;
  background-size: 100%;
  margin: 0px;
  padding: 0px;
  font-family: Arial, Helvetica, sans-serif;
  z-index: 0;
  margin-bottom: 50px;
}
nav {
  display: flex;
  justify-content: space-around;
  flex-direction: row;
  background: linear-gradient(to bottom, #000000 -3%, #ffffff 400%);
  padding: 0px;
  margin: 24px;
  margin-left: -1%;
  margin-right: -1%;
  font-weight: bold;
}
nav > p {
  text-align: center;
  font-size: x-large;
  padding-right: 24px;
  padding-left: 24px;
  padding-top: 12px;
  padding-bottom: 12px;
  margin: 0px;
}
nav > p:hover,
#pageActuelle {
  text-align: center;
  font-size: x-large;
  background: linear-gradient(to bottom, #000000 -3%, #ffffff 200%);
  font-family: Arial, Helvetica, sans-serif;
  padding-right: 24px;
  padding-left: 24px;
  padding-top: 12px;
  padding-bottom: 12px;
  margin: 0px;
}
a:hover {
  color: darkgray;
  text-decoration: none;
  text-underline-offset: none;
}
a:link {
  color: azure;
  text-decoration: none;
  text-underline-offset: none;
}
a:visited {
  color: azure;
  text-decoration: none;
  text-underline-offset: none;
}
p > a {
  font-weight: bold;
}
p > a:hover {
  text-decoration: underline;
  font-weight: bold;
}
p {
  font-size: 22px;
}
footer > p {
  font-size:medium;
}
footer {
  margin-left: 55px;
}
.titre {
  text-align: center;
  font-size: xx-large;
  margin-bottom: 5px;
  z-index: 1;
  font-weight: 600;
  border-bottom: 30% solid white;
}
.banner {
  z-index: 0;
  width: 20%;
  height: 10%;
  margin-right: 40%;
  margin-left: 40%;
  padding: 0px;
}
.indexp1 {
  text-align: center;
  padding-left: 250px;
  padding-right: 250px;
  font-size: x-large;
}
.indexp2,
.indexp4 {
  margin-left: 200px;
  text-align: justify;
}
.boxp2 > a > img,
.boxp4 > a > img {
  width: 250px;
  margin-left: 45px;
  margin-right: 200px;
}
.boxp2,
.boxp3,
.boxp4,
.boxp5 {
  display: flex;
  margin-top: 150px;
}
.boxp3,
.boxp5 {
  padding-left: 200px;
  padding-right: 200px;
}
boxp3 > .indexp3,
boxp5 > p {
  text-align: justify;
}
.boxp3 > a > img,
.boxp5 > a > img {
  width: 250px;
  margin-right: 45px;
}

.journal {
  border: 3px solid rgba(245, 245, 245, 0.692);
  border-radius: 55px;
  background-color: #696969;
  width: 50px;
  margin-left: 10px;
  margin-top: 3px;
  margin-bottom: 3px;
}

.journal:hover {
  margin-top: 0px;
  margin-bottom: 0px;
  border: 6px solid rgba(245, 245, 245, 0.692);
}
/*----------Histoire--------------*/
.histboxp1 {
  display: flex;
  padding-top: 50px;
  padding-left: 200px;
text-align: justify;
}
.histboxp1 > a > img {
  width: 400px;
  margin-left: 45px;
  margin-right: 200px;
}
.histp2 {
  text-align: justify;
  display: flex;
  padding-left: 15%;
  padding-right: 15%;
  padding-top: 50px;
}

/*----------Directeur--------------*/
.dirboxp1 {
  display: flex;
  padding-top: 50px;
  padding-left: 200px;
}
.dirboxp1 > p {
  padding-top: 30px;
  text-align: justify;
  line-height: 25px;
}
.dirboxp2 > a > img {
  width: 400px;
  margin-left: 45px;
  margin-right: 200px;
}
.dirboxp2 {
  text-align: justify;
  display: flex;
  flex-direction: column;
  padding-top: 50px;
}
.dirboxp2 > p {
  padding-top: 5px;
  padding-left: 40px;
}
/*----------Jeux--------------*/
.imgbox > a > img {
  width: 200px;
}
.imgbox {
  display: flex;
  flex-direction: row;
  justify-content: center;
}
a > img:hover {
  box-shadow: 2px 3px 3px #a0a0a0;
}
.jeuxtitre {
  display: flex;
  justify-content: center;
  font-weight: bolder;
  font-size: xx-large;
  padding-top: 0px;
}
.jeuxbox1 > .parag {
  margin-left: 10%;
  margin-right: 10%;
  line-height: 25px;
  font-size: larger;
  line-height: 30px;
}

.jeuximg {
  width: 100px;
  padding-right: 200px;

  z-index: 2;
}
.jeuxliste {
  font-family: Arial, Helvetica, sans-serif;
  color: azure;
  border-radius: 5%;
  background: fixed linear-gradient(to bottom, #000000af -3%, #00000000 400%);
  width: auto;
  font-size: 2em;
  margin: 0%;
  text-align: center;
  padding-bottom: 25px;
  margin-top: 75px;
}
.jeuxliste > p {
  margin-bottom: 25px;
}
.parag {
  text-align: justify;
}
hr {
  width: auto;
  margin-left: 300px;
  margin-right: 300px;
  align-content: center;
  text-align: center;
  align-self: center;
  margin-bottom: 5%;
}
.groupe-separation {
  display: flex;
  padding-top: 20px;
  min-width: 100%;
  padding-bottom: 0px;
  margin-bottom: 20px;
}

.separation {
  width: 100%;
  border-color: #696969;
  background-color: #696969;
  height: 2px;
}

.sep-barre-gauche {
  margin-right: 15px;
  margin-left: 3em;
}

.sep-barre-droite {
  margin-left: 15px;
  margin-right: 3em;
}

.sep-image {
  height: 24px;
}
/*----------Actu--------------*/
.actuintro {
  padding-bottom: 25px;
}
.italique {
  font-style: italic;
  padding-top: 75px;
}
.actup1,
.actup2 {
  padding-bottom: 40px;
}
video {
  width: 40%;
  border: 5px solid grey;
}
.actuParag {
  margin-left: 50px;
  margin-right: 50px;
}

/*----------Journal--------------*/
.journalParag {
  margin-left: 50px;
  margin-right: 50px;
 
}
/*Horloge*/
#heure {
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  color: white;
  background: linear-gradient(to bottom, #000000 -3%, #ffffff 200%);
  width: 30%;
  margin-left: 35%;
  margin-right: 35%;
  margin-top: 45px;
  padding-left: 0px;
  padding-right: 0px;
  border-radius: 10px;
  text-align: center;
  font-size: x-large;
  font-weight: bolder;
}
/*----------------------------------
------------------------------------
------------------------------------
------------------------------------
----------Responsive Design---------*/
@media screen and (max-width: 600px) {
  nav {
    flex-direction: column;
  }

  body {
    background-size: 1000vh;
  }
  footer {
    margin-left: 10%;
  }
  .banner {
    width: 50%;
    margin-left: 25%;
    margin-right: 25%;
  }
  #heure {
    
    width: 40%;
    margin-left: 30%;
    margin-right: 30%;
  }

  /*Index*/
  .indexp1 {
    text-align: center;
    padding-left: 10%;
    padding-right: 10%;
    font-size: x-large;
  }
  .indexp2 {
    margin-left: 10%;
    margin-right: 10%;
    text-align: justify;
  }
  .boxp3,
  .boxp4 {
    padding-left: 10%;
    padding-right: 10%;
  }
  .indexp4 {
    margin-left: 10%;
    margin-right: 10%;
    padding: 0px;
  }
  .boxp2 {
    flex-direction: column;
  }
  .boxp3 {
    flex-direction: column-reverse;
  }
  .boxp2 > img,
  .boxp3 > img {
    width: 80%;
    padding-left: 10%;
    padding-right: 10%;
    margin: 0px;
  }
  /*Histoire*/
  .histboxp1 {
    flex-direction: column;
    margin-left: 10%;
    margin-right: 10%;
    padding-left: 0px;
    padding-right: 0px;
    text-align: justify;
  }
  .histboxp1 > img {
    margin-left: 10%;
    margin-right: 10%;
    width: 80%;
    padding-left: 0px;
    padding-right: 0px;
  }
  .histp2 {
    text-align: justify;
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 50px;
    padding-left: 0px;
    padding-right: 0px;
  }
  /*Directeur*/
  .dirboxp1 {
    flex-direction: column;
    text-align: justify;
    margin-left: 10%;
    margin-right: 10%;
    padding-left: 0px;
    padding-right: 0px;
  }
  .dirboxp2 > p {
    margin-left: 20%;
    margin-right: 20%;
    padding-left: 0px;
    padding-right: 0px;
  }
 /*Jeux*/
 .imgbox > a{
width: 40%;

 }
 .imgbox {
  margin-left: 33%;
margin-right: 33%;
flex-direction: column;
justify-content: center;
 }
}